body.blue_ritz #layout {
  background:#fff;
  color:#515151;
}
body.blue_ritz #layout a, body.blue_ritz #layout .button, body.blue_ritz #layout .contact-info .phone { color:#2f56bd; }
body.blue_ritz #layout .button, body.blue_ritz #layout button, body.blue_ritz #layout .tagline, body.blue_ritz #layout .tagline a { text-shadow:.1rem .1rem .1rem #fff; }
body.blue_ritz #layout .tagline a span.button { box-shadow:.1rem .1rem .1rem rgba(0,0,0,0.1); }
body.blue_ritz #layout span.prev-slide, body.blue_ritz #layout span.next-slide {
  color:rgba(0,0,0,0.3);
  text-shadow:.1rem .1rem .1rem rgba(0,0,0,0.1);
}
body.blue_ritz #layout span.prev-slide:hover, body.blue_ritz #layout span.next-slide:hover { color:#fff; }
body.blue_ritz #layout .custom-pager a {
  background:#fff;
  box-shadow:inset 0 .1rem .25rem rgba(0,0,0,0.5);
}
body.blue_ritz #layout .custom-pager a:hover { background:rgba(47,86,189,0.2); }
body.blue_ritz #layout .custom-pager a.cycle-pager-active { background:rgba(0,0,0,0.3); }
body.blue_ritz #layout h1, body.blue_ritz #layout h2, body.blue_ritz #layout h3, body.blue_ritz #layout .title, body.blue_ritz #layout blockquote, body.blue_ritz #layout .logo span.last-child, body.blue_ritz #layout .masthead .phone, body.blue_ritz #layout .page-info p.title, body.blue_ritz #layout h1.post-title, body.blue_ritz #layout .tagline, body.blue_ritz #layout .tagline a { color:#000; }
body.blue_ritz #layout blockquote:before { color:rgba(0,0,0,0.1); }
body.blue_ritz #layout .video-header-tagline {
  color:#fff;
  text-shadow:.1rem .1rem .2rem #000, 0 0 .1rem #000, 0 0 .2rem #000;
}
body.blue_ritz #layout .ld-wrapper button, body.blue_ritz #layout .button {
  border-color:#e6e6e6;
  background:-moz-linear-gradient(top,#fff 40%,#e6e6e6 100%);
  background:-webkit-gradient(linear,left top,left bottom,color-stop(40%,#fff),color-stop(100%,#e6e6e6));
  background:-webkit-linear-gradient(top,#fff 40%,#e6e6e6 100%);
  background:-o-linear-gradient(top,#fff 40%,#e6e6e6 100%);
  background:-ms-linear-gradient(top,#fff 40%,#e6e6e6 100%);
  background:linear-gradient(to bottom,#fff 40%,#e6e6e6 100%);
}
body.blue_ritz #layout .ld-wrapper button:hover, body.blue_ritz #layout .button:hover {
  background:-moz-linear-gradient(top,#fff 10%,#e6e6e6 100%);
  background:-webkit-gradient(linear,left top,left bottom,color-stop(10%,#fff),color-stop(100%,#e6e6e6));
  background:-webkit-linear-gradient(top,#fff 10%,#e6e6e6 100%);
  background:-o-linear-gradient(top,#fff 10%,#e6e6e6 100%);
  background:-ms-linear-gradient(top,#fff 10%,#e6e6e6 100%);
  background:linear-gradient(to bottom,#fff 10%,#e6e6e6 100%);
}
body.blue_ritz #layout .bar {
  border-color:#2f56bd;
  background:#2f56bd;
  background:-moz-linear-gradient(top,#c7d3f1 0%,#2f56bd 100%);
  background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#c7d3f1),color-stop(100%,#2f56bd));
  background:-webkit-linear-gradient(top,#c7d3f1 0%,#2f56bd 100%);
  background:-o-linear-gradient(top,#c7d3f1 0%,#2f56bd 100%);
  background:-ms-linear-gradient(top,#c7d3f1 0%,#2f56bd 100%);
  background:linear-gradient(to bottom,#c7d3f1 0%,#2f56bd 100%);
}
body.blue_ritz #layout .bar:before { background:#d9d9d9; }
body.blue_ritz #layout .error::-webkit-input-placeholder { color:#f33; }
body.blue_ritz #layout .error:-moz-placeholder { color:#f33; }
body.blue_ritz #layout .error::-moz-placeholder { color:#f33; }
body.blue_ritz #layout .error:-ms-input-placeholder { color:#f33; }
body.blue_ritz #layout ::-webkit-input-placeholder {
  opacity:1;
  color:rgba(0,0,0,0.4);
}
body.blue_ritz #layout :-moz-placeholder {
  opacity:1;
  color:rgba(0,0,0,0.4);
}
body.blue_ritz #layout ::-moz-placeholder {
  opacity:1;
  color:rgba(0,0,0,0.4);
}
body.blue_ritz #layout :-ms-input-placeholder {
  opacity:1;
  color:rgba(0,0,0,0.4);
}
body.blue_ritz #layout div.main-nav, body.blue_ritz #layout .footer, body.blue_ritz #layout .copyright { color:#fff; }
body.blue_ritz #layout div.main-nav { background-color:rgba(0,0,0,0.8); }
body.blue_ritz #layout div.main-nav:after { border-color:rgba(255,255,255,0.45); }
body.blue_ritz #layout .footer, body.blue_ritz #layout .copyright { background-color:rgba(0,0,0,0.93); }
body.blue_ritz #layout div.main-nav a { color:#fff; }
body.blue_ritz #layout div.main-nav a.current, body.blue_ritz #layout div.main-nav a:hover { color:#2f56bd; }
body.blue_ritz #layout .page-info:after {
  background:-moz-linear-gradient(top,rgba(255,255,255,0) 0%,rgba(255,255,255,0.3) 100%);
  background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,rgba(255,255,255,0)),color-stop(100%,rgba(255,255,255,0.3)));
  background:-webkit-linear-gradient(top,rgba(255,255,255,0) 0%,rgba(255,255,255,0.3) 100%);
  background:-o-linear-gradient(top,rgba(255,255,255,0) 0%,rgba(255,255,255,0.3) 100%);
  background:-ms-linear-gradient(top,rgba(255,255,255,0) 0%,rgba(255,255,255,0.3) 100%);
  background:linear-gradient(to bottom,rgba(255,255,255,0) 0%,rgba(255,255,255,0.3) 100%);
}
body.blue_ritz #layout .page-info .wrap.fixed {
  background:#fff;
  box-shadow:0 0 1rem rgba(0,0,0,0.1);
}
body.blue_ritz #layout .page-info .wrap.fixed, body.blue_ritz #layout .page-info .wrap.fixed h1, body.blue_ritz #layout .page-info .wrap.fixed p.title {
  border-color:#d9d9d9;
  border-bottom:0;
}
body.blue_ritz #layout .page-info .wrap.fixed.slideshow-plugin {
  background:transparent;
  box-shadow:none;
  border:0;
}
body.blue_ritz #layout .main-content { border-color:#ccc; }
body.blue_ritz #layout .main-content .sub-nav li { border-color:#bfbfbf; }
body.blue_ritz #layout .main-content .sub-nav li a.current { color:#515151; }
body.blue_ritz #layout .main-content .fragment-ppc form label {
  background:#fff;
  box-shadow:inset 0 0 .5rem rgba(0,0,0,0.4);
}
body.blue_ritz #layout .main-content .fragment-ppc form label span {
  color:rgba(0,0,0,0.4);
  text-shadow:.1rem .1rem .1rem rgba(0,0,0,0.1);
}
body.blue_ritz #layout .main-content .fragment-ppc form label input, body.blue_ritz #layout .main-content .fragment-ppc form label textarea {
  background:transparent;
  color:#000;
  text-shadow:.1rem .1rem .1rem rgba(0,0,0,0.1);
  border-color:rgba(255,255,255,0.4);
}
body.blue_ritz #layout .main-content .fragment-ppc form label input.error, body.blue_ritz #layout .main-content .fragment-ppc form label textarea.error { color:red; }
body.blue_ritz #layout .main-content .fragment-ppc form label input:focus, body.blue_ritz #layout .main-content .fragment-ppc form label textarea:focus { outline:0; }
body.blue_ritz #layout .main-content .fragment-ppc form label button:focus { outline:0; }
body.blue_ritz #layout .main-content .fragment-testimonial .row.first-child {
  background:rgba(0,0,0,0.05);
  box-shadow:inset 0 0 .5rem rgba(0,0,0,0.2);
}
body.blue_ritz #layout .main-content .fragment-testimonial .row.first-child .col { background:#fff; }
body.blue_ritz #layout .main-content .fragment-video .frame {
  background:#fff;
  border-color:#e6e6e6;
  box-shadow:0 0 .5rem rgba(0,0,0,0.1);
}
body.blue_ritz #layout .main-content .fragment-blog a .title { color:#2f56bd; }
body.blue_ritz #layout .main-content .fragment-blog a .date { color:#000; }
body.blue_ritz #layout .main-content .fragment-blog a .description { color:#515151; }
body.blue_ritz #layout .main-content .fragment-photogallery .outer-wrap {
  background:#fff;
  border-color:#e6e6e6;
  box-shadow:0 0 .5rem rgba(0,0,0,0.1);
}
body.blue_ritz #layout .main-content .fragment-photogallery .outer-wrap .inner-wrap {
  background:#fff;
  border-color:#e6e6e6;
}
body.blue_ritz #layout .main-content .fragment-photogallery .outer-wrap .inner-wrap img { border-color:#e6e6e6; }
body.blue_ritz #layout .main-content .fragment-photogallery .outer-wrap span {
  background:#fff;
  border-color:#e6e6e6;
}
body.blue_ritz #layout .main-content .fragment-photogallery .outer-wrap span.prev-case { border-left-color:#fff; }
body.blue_ritz #layout .main-content .fragment-photogallery .outer-wrap span.next-case { border-right-color:#fff; }
body.blue_ritz #layout .main-content .fragment-photogallery-4up .outer-wrap {
  background:#fff;
  border-color:#e6e6e6;
  box-shadow:0 0 .5rem rgba(0,0,0,0.1);
}
body.blue_ritz #layout .main-content .fragment-photogallery-4up .outer-wrap .inner-wrap {
  background:#fff;
  border-color:#e6e6e6;
}
body.blue_ritz #layout .main-content .fragment-photogallery-4up .outer-wrap .inner-wrap img { border-color:#e6e6e6; }
body.blue_ritz #layout .main-content .post-comment { background:rgba(47,86,189,0.03); }
body.blue_ritz #layout .main-content .post-comment input[type="text"], body.blue_ritz #layout .main-content .post-comment input[type="email"], body.blue_ritz #layout .main-content .post-comment textarea {
  background:rgba(0,0,0,0.08);
  box-shadow:inset 0 0 .5rem rgba(0,0,0,0.2);
  border:0;
}
body.blue_ritz #layout .main-content .wrap-locations {
  background:rgba(0,0,0,0.08);
  box-shadow:inset 0 0 .5rem rgba(0,0,0,0.2);
}
body.blue_ritz #layout .main-content .platform-pods img {
  background:#fff;
  border-color:#e6e6e6;
}
body.blue_ritz #layout .contact-info { border-color:#d9d9d9; }
body.blue_ritz #layout .contact-info .row.cols1 { border-color:#d9d9d9; }
body.blue_ritz #layout .contact-info form label {
  background:#fff;
  box-shadow:inset 0 0 .5rem rgba(0,0,0,0.4);
}
body.blue_ritz #layout .contact-info form label span {
  color:rgba(0,0,0,0.4);
  text-shadow:.1rem .1rem .1rem rgba(0,0,0,0.1);
}
body.blue_ritz #layout .contact-info form label input, body.blue_ritz #layout .contact-info form label textarea {
  background:transparent;
  color:#000;
  text-shadow:.1rem .1rem .1rem rgba(0,0,0,0.1);
  border-color:rgba(255,255,255,0.4);
}
body.blue_ritz #layout .contact-info form label input.error, body.blue_ritz #layout .contact-info form label textarea.error { color:red; }
body.blue_ritz #layout .contact-info form label input:focus, body.blue_ritz #layout .contact-info form label textarea:focus { outline:0; }
body.blue_ritz #layout .contact-info form label button:focus { outline:0; }
body.blue_ritz #layout .contact-info .google-maps a { position:relative; }
body.blue_ritz #layout .contact-info .google-maps a img { border-color:#d9d9d9; }
body.blue_ritz #layout .footer h2, body.blue_ritz #layout .footer h3, body.blue_ritz #layout .footer .title { color:#fff; }
body.blue_ritz #layout .footer a { color:#2f56bd; }
body.blue_ritz #layout .footer a:hover { color:#fff; }
body.blue_ritz #layout .footer .footer-fragments { border-color:rgba(255,255,255,0.25); }
body.blue_ritz #layout .footer .copyright { border-color:rgba(255,255,255,0.15); }
body.blue_ritz #layout .einstein-gallery-layout .image-set-layout .case-data-wrapper { color:#515151; }
